Commit 41c767a0 authored by schrieveslaach's avatar schrieveslaach

Update JS Dependencies

parent 2a2d9104
Pipeline #158173395 passed with stages
in 1 minute and 37 seconds
# 0.7.0
- Update JS Dependencies
# 0.6.0
- Improve UI: align it with Nextcloud design
......
......@@ -9,7 +9,7 @@
<licence>agpl</licence>
<author mail="[email protected]" homepage="https://schrieveslaach.de">Marc Schreiber</author>
<version>0.6.0</version>
<version>0.7.0</version>
<namespace>SPGVerein</namespace>
<category>office</category>
......
This diff is collapsed.
{
"name": "spgverein",
"version": "0.6.0",
"version": "0.7.0",
"private": true,
"scripts": {
"serve": "vue-cli-service serve",
......@@ -8,9 +8,9 @@
"lint": "vue-cli-service lint --fix"
},
"dependencies": {
"@nextcloud/l10n": "^1.2.3",
"@nextcloud/router": "^1.0.2",
"@nextcloud/vue": "^2.0.0",
"@nextcloud/l10n": "^1.3.0",
"@nextcloud/router": "^1.1.0",
"@nextcloud/vue": "^2.1.0",
"core-js": "^3.6.4",
"debounce": "^1.2.0",
"vue": "^2.6.11",
......@@ -25,7 +25,7 @@
"babel-eslint": "^10.1.0",
"eslint": "^6.7.2",
"eslint-config-standard": "^14.1.1",
"eslint-plugin-import": "^2.20.2",
"eslint-plugin-import": "^2.21.2",
"eslint-plugin-node": "^11.1.0",
"eslint-plugin-promise": "^4.2.1",
"eslint-plugin-standard": "^4.0.1",
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment